textproc/p5-Text-Wrapper - The NetBSD Packages Collection

Perl5 module that provides simple word wrapping

    This module provides simple word wrapping.  It breaks long lines,
    but does not alter spacing or remove existing line breaks.  If
    you're looking for more sophisticated text formatting, try the
    Text::Format module.

    In short, Text::Wrapper is the object-oriented equivalent of
    Text::Wrap, but with fewer bugs (I hope).

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Text-Wrapper-1.05nb7.tgz
NetBSD 8.0earmv7hfp5-Text-Wrapper-1.05nb6.tgz
NetBSD 8.0earmv7hfp5-Text-Wrapper-1.05nb7.tgz
NetBSD 8.0i386p5-Text-Wrapper-1.05nb6.tgz
NetBSD 8.0i386p5-Text-Wrapper-1.05nb7.tgz
NetBSD 8.0powerpcp5-Text-Wrapper-1.05nb6.tgz
NetBSD 8.0powerpcp5-Text-Wrapper-1.05nb7.tgz
NetBSD 8.0powerpcp5-Text-Wrapper-1.05nb7.tgz
NetBSD 8.0powerpcp5-Text-Wrapper-1.05nb7.tgz
NetBSD 8.0x86_64p5-Text-Wrapper-1.05nb6.tgz
NetBSD 8.0x86_64p5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0aarch64p5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0aarch64p5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0aarch64p5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0alphap5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0alphap5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0alphap5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0earmp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0earmp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0earmp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0earmv6hfp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0earmv6hfp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0earmv6hfp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0earmv7hfp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0earmv7hfp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0earmv7hfp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0earmv7hfp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0i386p5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0i386p5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0m68kp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0m68kp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0mips64ebp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0mips64ebp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0mips64ebp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0mips64ebp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0mips64ebp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0mipselp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0mipselp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0mipselp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0mipselp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0powerpcp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0powerpcp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0powerpcp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0powerpcp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0sh3elp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0sh3elp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0sh3elp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0sh3elp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0sparc64p5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0sparc64p5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0sparc64p5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0sparcp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0sparcp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0sparcp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0sparcp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0sparcp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0vaxp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0vaxp5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0vaxp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0vaxp5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0x86_64p5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0x86_64p5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0x86_64p5-Text-Wrapper-1.05nb6.tgz
NetBSD 9.0x86_64p5-Text-Wrapper-1.05nb7.tgz
NetBSD 9.0x86_64p5-Text-Wrapper-1.05nb7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.